
link:
  inputs:
    - assemble:
       source: startup_a9.asm
       machine: arm
    - compile:
       sources: ['src/kernel.c3', 'src/syscall.c3', 'src/schedule.c3', 
            'arch/vexpressA9.c3', 'src/io.c3', 'src/memory.c3', 'src/process.c3']
       includes: []
       machine: arm
  layout:
     code: 0x010000
     data: 0x020000
  output: kernel_arm.bin

